
QGIS Application - Bug report #17139

QGIS 2.18.4 Crash on resizing Polygons

2017-09-14 10:55 AM - Alexander Nicolay

Status: Closed

Priority: High

Assignee:

Category: Editing

Affected QGIS version:2.18.4 Regression?: No

Operating System: Windows 7 Professional Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 25038

Description

Trying to resize a Polygon ends up with a crash of QGIS directly after selecting the polygon. After several restarts of qgis and saving the

polygon shapefile to a new file it works sometimes.

However, ist very frustrating, becaus i have no idea why this happens. The dump file created by QGIS has a size of 30 mb, so i can'

upload the fil. What should i do.

History

#1 - 2017-09-14 11:02 AM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

Please attach the offending data and precise steps on how replicate.

Also try to:

upgrade to a more recent version (2.18.12)

disable/remove all the 3rd party plugins, then restart qgis and try again

#2 - 2018-02-22 02:43 PM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
